Commit 08a15fbd authored by Clint Adams's avatar Clint Adams

haskell-mueval: New upstream version 0.9.1.1.2.

parent c773bddf
haskell-mueval (0.9.1.1.2-1) unstable; urgency=medium
* New upstream version.
-- Clint Adams <clint@debian.org> Fri, 03 Jul 2015 23:36:29 -0400
haskell-mueval (0.9.1.1-3) unstable; urgency=medium
* Upload to unstable
......
......@@ -8,8 +8,12 @@ Build-Depends: debhelper (>= 9)
, haskell-devscripts (>= 0.9)
, ghc
, ghc-prof
, libghc-extensible-exceptions-dev
, libghc-extensible-exceptions-prof
, libghc-mtl-dev (>= 2)
, libghc-mtl-prof
, libghc-quickcheck2-dev
, libghc-quickcheck2-prof
, libghc-hint-dev (>= 0.3.1)
, libghc-hint-prof
, libghc-show-dev (>= 0.3)
......@@ -19,12 +23,14 @@ Build-Depends: debhelper (>= 9)
, libghc-simple-reflect-dev
, libghc-simple-reflect-prof
Build-Depends-Indep: ghc-doc
, libghc-extensible-exceptions-doc
, libghc-mtl-doc
, libghc-quickcheck2-doc
, libghc-hint-doc
, libghc-show-doc
, libghc-utf8-string-doc
, libghc-simple-reflect-doc
Standards-Version: 3.9.4
Standards-Version: 3.9.6
Homepage: http://hackage.haskell.org/package/mueval
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-mueval
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-mueval
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment